## ruby-tty-spinner 0.9.3

=== debian/changelog ===
ruby-tty-spinner (0.9.3-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.
  * debian/salsa-ci.yml:
    - Add to enable CI.
  * debian/watch:
    - Pull upstream tarball from GitHub, as this one includes tests.

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 22:10:04 +0000

ruby-tty-spinner (0.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #951018)

 -- Gabriel Filion <gabriel@koumbit.org>  Sun, 09 Feb 2020 22:20:31 -0500
