=== debian/control ===
Source: ruby-tty-spinner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-tty-cursor (>= 0.7),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-spinner.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-spinner
Homepage: https://ttytoolkit.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-spinner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Library for showing a spinner icon for terminal tasks
 tty-spinner provides a selection of different text-based animations that can
 be shown when the user is waiting on a task running in terminal that has
 non-deterministic time frame.
 .
 Those tasks will usually be waiting for some I/O, for example a download or a
 task that was requested from a service that will give an answer whenever the
 response is ready.
