=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tty-spinner-$1\.tar\.gz/ \
  https://github.com/piotrmurach/tty-spinner/tags .*/v?(\d\S*)\.tar\.gz
